

@media(min-width: 968px){
    #banner .row{
        min-height: 600px;
    }
}

@media(max-width: 967.99px){
    #banner .row{
        min-height: 300px;
    }

    #banner {
        width: 100%;
        height: 300px!important;
    }

    #banner h2{
        margin-bottom: 2rem!important;
        font-size: 40px!important;
    }

    .active .animate button {
        padding: 15px 40px!important;
        font-size: 25px!important;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
    }

}

#banner h2{
    color: black;
    font-size: 60px;
    line-height: 70px;
    font-weight: bold;
    margin-bottom: 8rem;
}

button{
    cursor: pointer;
}


#banner button:hover{
    background-color: white;
    color: black;
    padding: 23px 60px;
    font-size: 32px;
    line-height: 37px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

h2, h3, h4, h5{
    font-family: 'Raleway', sans-serif;
    color: black;
}


#sorteios{
    background-color:#2EC66D;
    color: black;
    padding: 55px 0;
}

#sorteios *, #como-funciona *, #ganhadores *{
    color: black;
    text-align: center;   
}

#sorteios p, #como-funciona p, #proposito p, #ganhadores p{
    font-size: 20px;
    color: black;
    line-height: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 400px;
}

hr{
    border-top: 2px solid black;
    margin: 24px auto;
    max-width: 115px;
    display: block;
}

.row img{
    max-width: 100%;
    display: block;
}

#sorteios img, #como-funciona img{
    margin-bottom: 32px;
}

#sorteios h3, #como-funciona h3, #proposito h3, #ganhadores h3{
    font-size: 32px;
    color: black;
    font-weight: bold;
}

#sorteios h4, #como-funciona h4{
    margin-bottom: 16px;
}

#sorteios span, #como-funciona span{
    margin-bottom: 24px;
    display: block;
}

#sorteios button, #como-funciona button{
    border-radius: 5px;
    background-color: white;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 14px 42px;
    border: none;
    font-weight: bold;
}

#sorteios button.ended{
    border-radius: 5px;
    background-color: #FF0000;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 14px 42px;
    border: none;
}

#sorteios .col-12.col-lg-4{
    margin-bottom: 5rem;
}

#como-funciona{
    background-color: white;
    padding: 55px 0;
}

#como-funciona .col-12.col-lg-4 .card{
    background-color: white;
    padding: 40px 34px;
}

#como-funciona .col-12.col-lg-4 *{
    color: #000000;
}

#como-funciona p{
    font-size: 18px;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

#quem-somos h3{
    font-size: 32px;
    color: white;
    font-weight: bold;
}

#quem-somos p{
    font-size: 20px;
    color: black;
    line-height: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 400px;
}

div#quem-somos, div#depoimentos{
    background-color: white;
}

#proposito{
    background-color: white;
}

#proposito *{
    color: black;
}

#depoimentos h3{
    font-size: 32px;
    color: black;
    font-weight: bold;
}

#depoimentos span.name{
    font-size: 24px;
    font-weight: 600;
    color: black;
    display: block;
}

#depoimentos span.type{
    font-size: 14px;
    font-weight: 400;
    color: #444444;
    display: block;
}

#depoimentos span.win{
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    display: block;
}

#depoimentos h4{
    font-size: 32px;
    color: black;
    font-weight: 500;
}

#depoimentos p{
    font-size: 18px;
    line-height: 24px;
    color: #444444;
    font-weight: 400;
}

hr.black{
    border-top: 2px solid #272727;
    max-width: 100%;
}

#info-produto  {
    background-color: white;
    color: black;
}

span.card-number{
    display: none;
    width: 47px;
    height: 47px;
    font-size: 17px;
    line-height: 47px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 3px 6px #00000029;
    margin: 6px;
}
.disponivel{
    background-color: black;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: white;
    padding: 10px 10px;
    border-radius: 10px;
    text-decoration: none;
    cursor: pointer;
}
.disponivel:hover{
    text-decoration: none;
    color: grey;
}
.disponivel-barra{
    background-color: black;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 10px;
    border-radius: 10px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.reservado{
    background-color: #F9A61A;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 10px;
    border-radius: 10px;
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.reservado:hover{
    text-decoration: none;
    color: black;
}
.pago-barra{
    background-color: green;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 10px;
    border-radius: 10px;
    text-decoration: none;
    cursor: pointer;
}
.pago{
    background-color: #59BA41;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 10px;
    border-radius: 10px;
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.pago:hover{
    text-decoration: none;
    color: black;
}
.vermelho{
    background-color: red;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: white;
    padding: 10px 10px;
    border-radius: 10px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.vermelho:hover{
    text-decoration: grey;
    color: black;
}
.nome{
    display: none;
    position: absolute;
    margin-top: -50px;
    margin-left: -125px;
    background-color: black;
    color: white;
    padding: 10px;
    border-radius: 10px;
    min-width: 250px;
}


.visible{
    display: inline-block!important;
}

span.card-number.availiable{
    background-color: black;
    color: white;
}

span.card-number.reserved{
    background-color: #F9A61A;
    color: white;
}

span.card-number.paid{
    background-color: #59BA41;
    color: white;
}

span.card-number.my-numbers{
    background-color: #F82222;
    color: white;
}

#info-produto h1{
    font-size: 32px;
    line-height: 37px;
    color: black;
    font-family: "Raleway";
    margin-bottom: 24px;
}

hr.product-line{
    width: 100%!important;
    color: black;
    border-color: black;
    max-width: 100%;
}

#info-produto span{
    font-size: 18px;
    line-height: 24px;
    color: black;
    margin-bottom: 16px;
    font-family: "Lato";
    display: block;
}

img.ico-calendar{
    float: left;
    margin-right: 7px;
}

#info-produto span.link{
    margin-top: 40px;
}

#info-produto .prices button{
    background-color: #59BA41;
    border-radius: 15px;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: black;
    padding: 12px 25px;
    border: none;
}

hr.full{
    margin: 4rem 0;
    max-width: 100%!important;
}

body{
    background-color: white;
    color: black;
}

#fichas {
    background-color: #2EC66D;
    padding-top: 30px;
}

#fichas button{
    margin: 0 5px 5px;
    display: inline-block!important;
}

#fichas button.all{
    background-color: white;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: black;
    padding: 10px 15px;
    border-radius: 10px;
}

#fichas button.availiable{
    background-color: black;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    padding: 10px 15px;
    border-radius: 10px;
    color: white;
}

#fichas button.reserved{
    background-color: #F9A61A;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 15px;
    border-radius: 10px;
    color: white;
}

#fichas button.paid{
    background-color: #59BA41;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 15px;
    border-radius: 10px;
    color: white;
}

#fichas button.my-numbers{
    background-color: #F82222;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: #000000;
    padding: 10px 15px;
    border-radius: 10px;
    color: white;
}

#fichas .actions{
    margin-bottom: 30px;
}

#pagamento h2{
    font-size: 32px;
    color: white;
    font-weight: bold;
    font-family: "Raleway";
}

#pagamento img{
    margin: 32px 0 24px;
}

#pagamento span{
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: white;
    display: block;
    margin-bottom: 12px;
}

body.product-page #como-funciona{
    background-color: #59BA41;
}

#ganhadores{
    padding: 55px 0;
}

#ganhadores .card{
    background-color: #59BA41;
    border: none;
}

#ganhadores img{
    margin-bottom: 24px;
}

#ganhadores span.name{
    font-size: 24px;
    line-height: 32px;
    font-family: "Lato";
    color: white;
    display: block;
    margin-bottom: 10px;
}

#ganhadores span.description{
    font-size: 20px;
    line-height: 24px;
    font-family: "Lato";
    color: white;
    display: block;
    margin-bottom: 10px;
}

#faq{
    padding: 55px 0;
}

#faq li.q{
    font-size: 20px;
    line-height: 24px;
    font-family: "Raleway";
    color: black;
    font-weight: 600;
}

#faq li.a {
    font-size: 16px;
    line-height: 24px;
    font-family: "Raleway";
    color: black;
    font-weight: 400;
    display: none;
    margin-top: 10px;
}


#faq ul, #faq li {
    list-style: none;
}

#faq .question{
    border-bottom: 2px solid grey;
    padding: 30px 0;
    cursor: pointer;
}

#faq h3{
    font-size: 32px;
    color: white;
    font-weight: bold;
    text-align: center;
}



header{
    background-color: #2EC66D;
}

header li a{
    font-size: 20px;
    line-height: 24px;
    font-family: "Raleway";
    color: black;
    margin: 8px;
    padding: 0;

}

header li:hover a{
    color: white;
}


@media (min-width: 991.98px){
    div#navbarNav{
        position: absolute;
        right: 0;
    }
    header nav.navbar{
        width: 100%;
    }
    header .navbar-nav{
        flex-direction: row;
    }
    nav.navbar-collapse.bs-navbar-collapse {
        float: left;
        width: inherit;
        display: contents;
    }
}

@media( max-width: 991.98px){
    #info-produto .prices button{
        text-align: center;
        display: block;
        margin: 0 auto 10px;
    }

    #fichas button{
        margin: 0 auto 10px;
        display: block;
    }

    #como-funciona .col-12.col-lg-4 .card{
        margin-bottom: 10px;
    }

    #sorteios img, #como-funciona img{
        margin: 0 auto;
    }

    i.fas.fa-plus{
        margin-right: 10px;
    }
}

@media (min-width: 1200px){
    .container {
        max-width: 1200px!important;
    }
}

nav.navbar{
    background-color: #2EC66D;
}

nav.navbar.navbar-expand-lg {
    max-width: 100%;
    width: 100%;
}

button.navbar-toggler {
    right: 0;
    top: 20px;
    position: absolute;
    border: 1px solid white;
}

i.fas.fa-bars{
    color: white;
}

.fixed-whatsapp img{
    position: fixed;
    z-index: 99999;
    right: 10px;
    bottom: 10px;
    max-width: 50px;
    max-height: 50px;
}



#banner{
    width: 100%;
    height: 600px;
}

.active .animate{
    background-image: url("img/patrick-tomasso-CP1cKFIl7qc-unsplash.png");
    background-repeat: no-repeat;
    animation: animatedBackground 6s linear;
    height: 100%;
    width: 100%;
    background-size: cover;
}

.active .animate button{
    animation: positionEffect 1.5s ease-out ;
    position: relative;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    background-color: transparent;
    color: white;
    padding: 23px 60px;
    font-size: 32px;
    line-height: 37px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
  
}


.active .animate h2{
    animation: positionEffect2 1.5s ease-out ;
    position: relative;
}

@keyframes positionEffect{
    from {top: 80px; opacity: 0;}   
    to {top: 0px;  opacity: 1;}
}

@keyframes positionEffect2{
    from {left: 80px; opacity: 0;}   
    to {left: 0px; opacity: 1;}
}

@keyframes animatedBackground {
    from { 
        background-position: 100% 100%; 
        opacity: 0;
    }
	to { 
        background-position: 80% 100%;
        opacity: 1;
    }
    20%{
        opacity: 1;
    }
}

@keyframes animatedBackground2 {
    from { 
        transform: scale(1.00);
    }
	to { 
        transform: scale(1.05); 
    }
}

@keyframes cyclist {
    0% {
      background-size: cover; 
     }
    100% { 
      background-position: 200%; //this should be cleaned up, my sprite sheet is 202px by accident, it should be 200px
     }
  }
  

  footer{
      background-color: #59BA41;
  }

  footer span{
      color: black;
      font-size: 10px;
  }

  footer img{
      max-width: 150px!important;
      margin: 0 auto;
      display: block;
  }

  [data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
    transition: ease 0.2s all;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 7px;
    width: 160px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    transition: ease 0.2s all;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
    transition: ease 0.2s all;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    transition: ease 0.2s all;
}

button{
    margin: 5px;
}
input{
    margin-top: 10px;
    height: 35px;
    width: 100%;
}
.bt{
    animation: positionEffect 1.5s ease-out ;
    position: relative;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    background-color: transparent;
    color: white;
    padding: 18px 40px;
    font-size: 32px;
    line-height: 37px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    opacity: 0.9;
}
.bt:hover{
    text-decoration: none;
    background-color: white;
    color: grey;
    opacity: 0.6;
}
#sorteios button:hover{
    background-color: #F2F2F2;
    color: #585858;
}
.rifinha{
    position: absolute;
    margin-top: -50px;
    right: 10px;
    background-color: white;
    color: black;
    padding: 5px;
}

input{
    width: 100%;
    height: 60px;
    padding: 5px;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }